The following commit has been merged in the master branch:
commit d4e1435db58fa7363b2f011a7c99b33320d4fcb7
Author: Bas Couwenberg <sebas...@xs4all.nl>
Date:   Tue Oct 8 17:14:06 2013 +0200

    Restructure control file with cme fix dpkg-control.

diff --git a/debian/control b/debian/control
index da5cc7e..5e9edd6 100644
--- a/debian/control
+++ b/debian/control
@@ -1,17 +1,26 @@
 Source: libkml
+Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Uploaders: Francesco Paolo Lovergine <fran...@debian.org>,
+           Bas Couwenberg <sebas...@xs4all.nl>
 Section: science
 Priority: extra
-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
-Uploaders: Francesco Paolo Lovergine <fran...@debian.org>
- , Bas Couwenberg <sebas...@xs4all.nl>
-Build-Depends: debhelper (>= 9), autotools-dev, libexpat1-dev, zlib1g-dev, 
default-jdk,
- python-dev (>=  2.6.6-3~), python-all-dev (>= 2.6.6-3~), liburiparser-dev (>= 
0.7.1), chrpath,
- libcurl4-openssl-dev, swig, dh-autoreconf
-X-Python-Version: 2.7
+Build-Depends: debhelper (>= 9),
+               autotools-dev,
+               libexpat1-dev,
+               zlib1g-dev,
+               default-jdk,
+               python-dev (>=  2.6.6-3~),
+               python-all-dev (>=  2.6.6-3~),
+               liburiparser-dev (>= 0.7.1),
+               chrpath,
+               libcurl4-openssl-dev,
+               swig,
+               dh-autoreconf
 Standards-Version: 3.9.3
-Homepage: http://code.google.com/p/libkml/
-Vcs-Git: git://anonscm.debian.org/pkg-grass/libkml.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-grass/libkml.git
+Vcs-Git: git://anonscm.debian.org/pkg-grass/libkml.git
+Homepage: http://code.google.com/p/libkml/
+X-Python-Version: 2.7
 
 Package: libkml0
 Architecture: any
@@ -31,8 +40,11 @@ Package: libkml-dev
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libkml0 (= ${binary:Version}), libkml-java (= ${binary:Version}), 
liburiparser-dev (>= 0.7.1),
- ${shlibs:Depends}, ${misc:Depends}
+Depends: libkml0 (= ${binary:Version}),
+         libkml-java (= ${binary:Version}),
+         liburiparser-dev (>= 0.7.1),
+         ${shlibs:Depends},
+         ${misc:Depends}
 Description: Library to manipulate KML 2.2 OGC standard files - development 
files
  This is a library for use with applications that want to parse,        
  generate and operate on KML, a geo-data XML variant. It is an          

-- 
A library to manipulate KML 2.2 OGC standard files

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to